body {
    background-color: #f9f9f9;
}

/* Jumbotron */
.jumbotron {
    background-color: #0F1134;
    background-size: cover;
    height: 580px;
    margin-top: -75px;
}

/* Title */
.title {
    font-family: Poppins;
    font-style: normal;
    font-weight: 600;
    font-size: 31px;
    line-height: 46px;
    text-align: center;
    color: #FFFFFF;
    margin-top: 75px;
}

/* Gambar Deskripsi Job */
.gmbr {
    width: 790px;
    height: 452px;
    margin-top: 100px;
}

/* Deskripsi */
h3 {
    font-family: Poppins;
    font-style: normal;
    font-weight: 600;
    font-size: 31px;
    line-height: 46px;
    margin-top: 205px;
    margin-bottom: 20px;
}

.deskripsi {
    text-align: justify;
    margin-top: 20px;
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
}

.desc {
    margin-left: 80px;
    width: 794px;

}
/* Tombol */
.btn-mulai {
    color: black;
    background-color: #f5c116;
    border-radius: 10px;
    font-family: Poppins;
    font-style: normal;
    font-weight: 600;
    font-size: 25px;
    line-height: 37px;
    width: 638px;
    height: 68px;
    margin-top: 100px;
}